langcode: en
status: true
dependencies:
  content:
    - 'file:file:b87cef81-9c34-48bf-8f72-ef9df50caf09'
id: two_col_table
label: 'Two column table'
icon_uuid: b87cef81-9c34-48bf-8f72-ef9df50caf09
icon_default: 'data:image/png;base64,[encoded data, 6708 characters]'
description: ''
behavior_plugins: {  }
